LFR-FSW - Task #521

[JIRA - RPWSWR-151] Précisions a apporter dans le SDD concernant les taches AVER et BPPR.

30/09/2015 04:33 PM - bruno katra

Status: Closed Start date: 30/09/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Question ouverte a Paul concernant le design du FSW :

https://jira-lesia.obspm.fr/orowse/RPWSWR-151

History

#1 - 02/10/2015 01:38 PM - paul leroy
- Status changed from New to In Progress

- Assignee changed from paul leroy to bruno katra

J'ai mis un commentaire sur JIRA, voir si ¢a suffira.

#2 - 05/10/2015 09:56 AM - bruno katra

- Status changed from In Progress to Feedback

Ca me parait pas mal. J'attends de voir si ¢a leur convient puis je cloturerai la présente issue redmine.

#3 - 04/01/2016 04:15 PM - bruno katra
- Status changed from Feedback to Closed
- % Done changed from 0 to 100

JIRA cloturé.
